Bug 621088 - Duplicate buttons displayed after saving traceback to local
Duplicate buttons displayed after saving traceback to local
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: report (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Gavin Romig-Koch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-04 04:36 EDT by He Rui
Modified: 2010-09-04 01:20 EDT (History)
3 users (show)

See Also:
Fixed In Version: report-0.20-0.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-04 00:58:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error screen after saving traceback to local (25.21 KB, image/png)
2010-08-04 04:36 EDT, He Rui
no flags Details

  None (edit)
Description He Rui 2010-08-04 04:36:00 EDT
Created attachment 436469 [details]
Error screen after saving traceback to local

Description of problem:
See the attached. If I save traceback to local, and enter a new directory, this screen will prompt with two 'cancel' buttons having the same functions.   

Version-Release number of selected component (if applicable):
anaconda 14.14
14-Alpha-TC2

How reproducible:
100%

Steps to Reproduce:
1. Install 14-Alpha-TC2 until exception occurred.
2. Save traceback to local, and enter a new directory

Actual results:
Two 'cancel' buttons

Expected results:
one 'cancel' button
Comment 1 Fedora Update System 2010-08-26 12:41:11 EDT
report-0.20-0.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/report-0.20-0.fc14
Comment 2 Fedora Update System 2010-08-26 13:08:07 EDT
report-0.20-0.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/report-0.20-0.fc13
Comment 3 Fedora Update System 2010-08-26 14:39:01 EDT
report-0.20-0.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update report'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/report-0.20-0.fc14
Comment 4 He Rui 2010-08-27 03:21:42 EDT
Any clue how to test this update on anaconda?
Comment 5 Fedora Update System 2010-09-04 00:58:01 EDT
report-0.20-0.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-09-04 01:20:51 EDT
report-0.20-0.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.